Problème pour réinstaller mail sur mac OS X version 10.6.8

[Fermé]
Signaler
Messages postés
44
Date d'inscription
samedi 20 septembre 2014
Statut
Membre
Dernière intervention
6 septembre 2021
-
Messages postés
44
Date d'inscription
samedi 20 septembre 2014
Statut
Membre
Dernière intervention
6 septembre 2021
-
Suite à une manip malheureuse j'avais supprimé Safari, j'ai réinstaller Mac OS X Snow Leopard (10.6) et depuis lorsque je veux ouvrir mail j'ai ce message d'erreur :
Impossible d'utiliser cette version de Mail avec cette version de Mac OS X vous disposez de la version 4.0 (1075/1085) de Mail. Vous ne pouvez pas l'utiliser sous Mac OS X Version 10.6.8 (assemblage 10K549)

Comment puis je régler ce problème, Merci de votre aide

1 réponse

Messages postés
20442
Date d'inscription
samedi 17 mars 2007
Statut
Contributeur
Dernière intervention
25 septembre 2021
5 777
Bonjour

Avec Snow Leopard 10.6.8 tu aurais du avoir Mail v4.6
Je te suggère de télécharger la mise à jour Combo 10.6.8 et voir après son installation si tu obtiens bien cette version de Mail.

Ritchi

Merci mais j'avais récupéré le CD d'installation de mon MAC, mais la galère continue le cd est bloqué dans le lecteur et mon mac est bloqué sur la pomme et rien a faire , connais tu la manière de ma sortir de là , je commence à désespérer
Messages postés
20442
Date d'inscription
samedi 17 mars 2007
Statut
Contributeur
Dernière intervention
25 septembre 2021
5 777
Ton CD n'est peut-être pas la version 10.6.8 qui est la plus aboutie des versions Snow Leopard, d'où ma proposition de télécharger cette mise à jour depuis le site Apple.
Pour éjecter un CD coincé, voici des solutions: Éjecter un CD/DVDcoincé
Messages postés
44
Date d'inscription
samedi 20 septembre 2014
Statut
Membre
Dernière intervention
6 septembre 2021
1 >
Messages postés
20442
Date d'inscription
samedi 17 mars 2007
Statut
Contributeur
Dernière intervention
25 septembre 2021

Merci beaucoup avec les indications j'ai réussi à éjecter le cd d'installation je vais le passer avec un lecteur externe je crois que le lecteur cd/dvd est malade

Vos renseignements m'ont été très utiles
Messages postés
20442
Date d'inscription
samedi 17 mars 2007
Statut
Contributeur
Dernière intervention
25 septembre 2021
5 777
Un conseil: si ton Mac a déjà un Snow Leopard opérationnel, alors télécharge et installe la version Combo 10.6.8 sur le site Apple.
Messages postés
44
Date d'inscription
samedi 20 septembre 2014
Statut
Membre
Dernière intervention
6 septembre 2021
1 >
Messages postés
20442
Date d'inscription
samedi 17 mars 2007
Statut
Contributeur
Dernière intervention
25 septembre 2021

je fais l'essai

merci pour ton aide